@import url("../bi.css");

body 
{
  background-color: #f0ebf8;
  font-family: "Verdana", "Arial", sans-serif;
  font-size: 16pt;
  line-height: 24pt;
}


p
{
  text-align: left;
  margin-bottom: 1.5em;
}

h1 
{
  font-size: 1.5em;
  color: #5019ad;
  text-align: center; 
  margin-top: 1em;
  margin-bottom: 1em;
}



h2
{ 
  color: #5019ad;
  font-size: 1.3em;
  margin-top: 1em;
  margin-bottom: 1em;
}


strong, .label 
{
  color: #2c1877;
  font-weight: bold;
}



div
{
  text-align: center; 
}

div#intro, div#privacy
{
  max-width: 40em;
  margin-left: auto;
  margin-right: auto;
}

div#linkylist
{
  text-align: center;
}

.big-note
{
  font-family: cursive;
  font-size: 300%;
  color: gray;
  text-align: center;
}
